From: Zhihong Huang <[email-masked]>
Date: Wed, 20 Apr 94 10:19:55 CDT

Dear Netters:
   Sometime ago, I posted a message asking a question on whether a
lad can apply for advance parole to a third country for a vacation.
Thanks to those who responded to my questions. I now summerize what
I have learned.
   The bottom line is that you can apply for it, but most likely the
INS will deny your advance parole application.
   Some netters said yes and some said no. But none of them has actually
tried to obtain it. We went to a nearby INS office and asked them 
about it. The officer told me that we can apply but it's unlikely that
they will approve it. We decided not to apply because there is no sense
of giving them $65 and being rejected.

   Z. Huang